extends@: default

form:
  fields:
    tabs:
      fields:
        content:
          type: tab
          title: Contenu

          fields:
            bandeau:
              type: textarea
              label: Titre de l'émission
              help: Titre de l'émission

        advanced:
          fields:
            columns:
              fields:
                column1:
                   fields:
                     header.body_classes:
                       markdown: true
                       description: 'Available classes in Quark Theme (space separated):<br />`header-fixed`, `header-animated`, `header-dark`, `header-transparent`, `sticky-footer`'